<?php


$title ='Кампания';
include_once 'protected/sys.php';
       
?>
<div class='menu'>
	Глава <?=$user['camp']?></div><?

if($user['camp'] == 1){
if(isset($_GET['complete1']) and $user['arena'] >= 100   and $user['str'] >= 100 and $user['def'] >=100  and $user[camp] ==1){
$gold= $user['camp'] * 100;

$db->query("UPDATE `users`  SET  `gold`='".($user['gold'] + 25)."' , `str`='".($user['str'] + 25)."' , `def`='".($user['def'] + 25)."' , `max_hp`='".($user['max_hp'] + 25)."' WHERE `id`='".$user['id']."'  LIMIT 1");
$db->query("UPDATE `users` SET   `camp` =  `camp` + '1' , `arena` = '0' WHERE `id` = '".$user[id]."'  LIMIT 1");

$_SESSION['msg'] = "Вы завершили главу <br>Награда <br> $gold  и  + 25 к параметрам героя  ";
     header('location: /campaign');
     exit();
     
    }
   
?>
<div class="wrapper">
    <div class="center">
        <span class="name">Текущие бонусы</span>
    </div>
    <img src="/imgData/static/gold.png"> <span class="gold">Рубины:</span> <span class="high">25</span><br />
    <img src="http://mdrag.ru/style/images/icons/icon_star.png"> <span class="exp">Опыт:</span> <span class="high">150</span><br /><span class="gold">Ко всем статам:</span> <span class="high">25+</span><br />
    


    <div class="wrapper center">
        <span class="rarity _5">Задания</span>
    </div>
</div>

<div class="menu">

<?

 if( $user[arena] < 100){
    echo "Сразись 100 раз на арене <br> Выполнено $user[arena] из 100 </span></div>";
}
    else
{
    echo "Сразись 100 раз на арене <br> Выполнено </span></div>";
   }
?>
</div>
<?

?>
</div><div class="menu">
<?
    if( $user[str] < 100)
    echo" Подними   силу до 100 <br> Выполнено $user[str] из 100 </span></div>";
    else
    echo "Подними   силу до 100 <br> Выполнено </span></div>";
?>
</div><div class="menu">
<?
    //5
    if( $user[def] < 100)
    echo "Подними   защиту до 100 <br> Выполнено $user[def] из 100 </span></div>";
    else
    echo "Подними   защиту до 100 <br> Выполнено </span></div>";
    ?>
<?
 
    
?>
</div>
<?

    if($user['arena'] >= 100   and $user[str] >= 100 and $user[def] >=100  and $user[camp] ==1 )
    echo "<a class='menu' href='?complete1'> Завершить главу</span></span></div> </a>";
}

?>
</div>
<?


      include_once './protected/footermain.php';
   
?>